Loading...
Searching...
No Matches
form_menus.h File Reference
`#include <QtGui/QDoubleValidator>`
`#include <QtGui/QIntValidator>`
`#include <QtGui/QtGui>`
`#include <QComboBox>`
`#include <stdexcept>`
`#include <vector>`
`#include <QtWidgets/QtWidgets>`
`#include <gnuradio/filter/firdes.h>`
`#include <gnuradio/qtgui/qtgui_types.h>`
`#include <gnuradio/qtgui/trigger_mode.h>`
`#include <qwt_symbol.h>`
Include dependency graph for form_menus.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | LineColorMenu
class | LineWidthMenu
class | LineStyleMenu
class | LineMarkerMenu
class | MarkerAlphaMenu
class | LineTitleAction
class | AverageMenu
class | FFTAverageMenu
class | FFTWindowMenu
class | NPointsMenu
class | ColorMapMenu
class | TriggerModeMenu
class | TriggerSlopeMenu
class | TriggerChannelMenu
class | NumberLayoutMenu
class | NumberColorMapMenu
class | PopupMenu
class | ItemFloatAct